ALERT:
  alert_type: RETRACTION
  event: null
  superevent_id: MS230903l
  time_created: '2023-09-03T11:54:31Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS230903l/view/
EXTRA: {}
HEADER: {}
